<br>
<div class="container text-center">
    <form [formGroup]="additionForm" (ngSubmit)="additionSubmit()" class="gradient-border" id="box">
        <div class="form-group">
            <div class="row">
                <div class="col-12">
                    <div class="form-group">
                        <label for="add1">Enter 1st number to add</label><br>
                            <input type="number" maxlength="3" min="1" max="500" id="add1" formControlName="x">
                    </div>
                    <div class="form-group">
                        <label for="add2">Enter 2nd number to add</label><br>
                            <input type="number" maxlength="3" min="1" max="500" id="add2" formControlName="y">
                    </div>
                    <div>
                        <h2 *ngIf="calculatedValue !null">Answer is: {{ calculatedValue }} </h2>
                    </div>
                    <button type="submit" class="btn btn-outline-success">Click to add</button>
                </div>
            </div>
        </div>
    </form>
</div>